Bug 140966 - [patch] Maintainer email and MASTER_SITES address changes
Summary: [patch] Maintainer email and MASTER_SITES address changes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-28 12:20 UTC by Tijl Coosemans
Modified: 2009-12-13 22:50 UTC (History)
0 users

See Also:


Attachments
patch-addresschange (10.22 KB, text/plain)
2009-11-28 12:20 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2009-11-28 12:20:01 UTC
I recently switched email/hosting services. This patch updates
email addresses and URLs.

* In all ports I maintain change tijl@ulyssis.org into tijl@coosemans.org.
* Remove my name and email address from some pkg-descr files.
* devel/libtifiles/pkg-descr: fix layout (copied from devel/libtifiles2).
* lang/sdcc-devel, www/linux-flashplugin9, www/linux-f8-flashplugin10:
  update MASTER_SITES.
Comment 1 Dmitry Marakasov freebsd_committer 2009-12-12 01:16:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainer's feedback
Comment 2 Dmitry Marakasov 2009-12-12 01:19:06 UTC
* Tijl Coosemans (tijl@coosemans.org) wrote:

> I recently switched email/hosting services. This patch updates
> email addresses and URLs.
> 
> * In all ports I maintain change tijl@ulyssis.org into tijl@coosemans.org.
> * Remove my name and email address from some pkg-descr files.
> * devel/libtifiles/pkg-descr: fix layout (copied from devel/libtifiles2).
> * lang/sdcc-devel, www/linux-flashplugin9, www/linux-f8-flashplugin10:
>   update MASTER_SITES.

We require maintainers to use address specified in MAINTAINER. Could you
please write from your old address?

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 3 Tijl Coosemans 2009-12-12 11:33:55 UTC
On Saturday 12 December 2009 02:19:06 Dmitry Marakasov wrote:
> * Tijl Coosemans (tijl@coosemans.org) wrote:
>> I recently switched email/hosting services. This patch updates
>> email addresses and URLs.
>> 
>> * In all ports I maintain change tijl@ulyssis.org into tijl@coosemans.org.
>> * Remove my name and email address from some pkg-descr files.
>> * devel/libtifiles/pkg-descr: fix layout (copied from devel/libtifiles2).
>> * lang/sdcc-devel, www/linux-flashplugin9, www/linux-f8-flashplugin10:
>>   update MASTER_SITES.
> 
> We require maintainers to use address specified in MAINTAINER. Could
> you please write from your old address?

Well, normally I would have done that, but they disabled the account
sooner than I expected - it was a student account and I'm no longer a
student. So I can send an email (like this one) with a fake From field,
but I can't receive any emails on that address anymore.

The only other thing I can think of is to check the whois of
coosemans.org and see that it belongs to me. Also, tijl@ulyssis.org
isn't subscribed to any FreeBSD mailing lists anymore (in case you
can check that somehow).
Comment 4 Dmitry Marakasov freebsd_committer 2009-12-12 14:46:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 Dmitry Marakasov freebsd_committer 2009-12-13 22:46:17 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 6 Dmitry Marakasov freebsd_committer 2009-12-13 22:49:24 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks! (note that we don't change emails 
in headers)
Comment 7 dfilter service freebsd_committer 2009-12-13 22:49:31 UTC
amdmi3      2009-12-13 22:49:18 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticables    Makefile pkg-descr 
    comms/libticables2   Makefile pkg-descr 
    comms/libticalcs2    Makefile pkg-descr 
    comms/tilp2          Makefile pkg-descr 
    converters/libticonv Makefile pkg-descr 
    devel/libticalcs     Makefile pkg-descr 
    devel/libtifiles     Makefile pkg-descr 
    devel/libtifiles2    Makefile pkg-descr 
    games/simutrans      Makefile 
    lang/sdcc            Makefile 
    lang/sdcc-devel      Makefile 
    www/linux-f8-flashplugin10 Makefile 
    www/linux-flashplugin9 Makefile 
  Log:
  - Update maintainer's email
  - Fix some pkg-descrs
  - Update some MASTER_SITES
  
  PR:             140966
  Submitted by:   Tijl Coosemans <tijl@coosemans.org> (maintainer from new email)
  Approved by:    portmgr (miwi)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/comms/libticables/Makefile
  1.2       +0 -3      ports/comms/libticables/pkg-descr
  1.10      +1 -1      ports/comms/libticables2/Makefile
  1.2       +0 -3      ports/comms/libticables2/pkg-descr
  1.12      +1 -1      ports/comms/libticalcs2/Makefile
  1.2       +0 -3      ports/comms/libticalcs2/pkg-descr
  1.14      +1 -1      ports/comms/tilp2/Makefile
  1.2       +0 -3      ports/comms/tilp2/pkg-descr
  1.9       +1 -1      ports/converters/libticonv/Makefile
  1.2       +0 -3      ports/converters/libticonv/pkg-descr
  1.19      +1 -1      ports/devel/libticalcs/Makefile
  1.2       +0 -3      ports/devel/libticalcs/pkg-descr
  1.18      +1 -1      ports/devel/libtifiles/Makefile
  1.2       +2 -8      ports/devel/libtifiles/pkg-descr
  1.11      +1 -1      ports/devel/libtifiles2/Makefile
  1.2       +0 -3      ports/devel/libtifiles2/pkg-descr
  1.4       +1 -1      ports/games/simutrans/Makefile
  1.23      +2 -2      ports/lang/sdcc-devel/Makefile
  1.17      +1 -1      ports/lang/sdcc/Makefile
  1.6       +1 -1      ports/www/linux-f8-flashplugin10/Makefile
  1.38      +1 -1      ports/www/linux-flashplugin9/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"